kind: Solution
version: v0

router:
  kind: Router
  routes:
    - frame: home-frame

frames:
  home-frame:
    kind: Frame
    contents:
      main:
        kind: Text
        type: display-1
        text: Hello World